Subject: Re: [PANRG] I-D Action: draft-irtf-panrg-path-properties-02.txt

From: Theresa Enghardt <[email-masked]>
Date: Thu, 11 Mar 2021 08:21:47 -0800

Dear PANRG,

Thanks to everyone who commented on the Path Properties draft at today's 
PANRG session.

If you have more feedback, please send an email, OR you can also open an 
issue on our Github: https://github.com/panrg/path-properties

Especially, if you've been modeling paths and/or path properties for a 
specific use case or technology, I would love to hear from you whether 
the Path Properties draft was or is useful to you.

Best,
Theresa

On 2/22/21 8:34 AM, Theresa Enghardt wrote:
> Dear PANRG,
>
> We published a minor update to the Path Properties draft, please see 
> below.
>
> In this revision, we aligned our definition of Path-aware networking 
> with the questions draft.
> Further, we clarified the relationship between the generic terminology 
> that this draft defines and "applying" the terminology in the context 
> of a specific terminology.
> We have also restructured and shortened some text in the examples 
> section.
>
> If you have any thoughts on this update, or on the draft in general, 
> please comment.
>
> I will present about this draft in the next PANRG session, and I'm 
> looking forward to discussing it with y'all!
>
> Best,
> Theresa
>
>
> On 2/22/21 8:26 AM, [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts 
>> directories.
>> This draft is a work item of the Path Aware Networking RG RG of the 
>> IRTF.
>>
>>          Title           : A Vocabulary of Path Properties
>>          Authors         : Theresa Enghardt
>>                            Cyrill Krähenbühl
>>     Filename        : draft-irtf-panrg-path-properties-02.txt
>>     Pages           : 12
>>     Date            : 2021-02-22
>>
>> Abstract:
>>     Path properties express information about paths across a network and
>>     the services provided via such paths.  In a path-aware network, path
>>     properties may be fully or partially available to entities such as
>>     hosts.  This document defines and categorizes path properties.
>>     Furthermore, the document specifies several path properties which
>>     might be useful to hosts or other entities, e.g., for selecting
>>     between paths or for invoking some of the provided services.
>>
>>
>> The IETF datatracker status page for this draft is:
>> https://datatracker.ietf.org/doc/draft-irtf-panrg-path-properties/
>>
>> There are also htmlized versions available at:
>> https://tools.ietf.org/html/draft-irtf-panrg-path-properties-02
>> https://datatracker.ietf.org/doc/html/draft-irtf-panrg-path-properties-02 
>>
>>
>> A diff from the previous version is available at:
>> https://www.ietf.org/rfcdiff?url2=draft-irtf-panrg-path-properties-02
>>
>>
>> Please note that it may take a couple of minutes from the time of 
>> submission
>> until the htmlized version and diff are available at tools.ietf.org.
>>
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>>
>>
>> _______________________________________________
>> Panrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/panrg
>
> _______________________________________________
> Panrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/panrg